apply plugin: 'com.android.application'

android {
    compileSdkVersion 25
    buildToolsVersion "25.0.3"

    defaultConfig {
        applicationId "com.usai.redant.raimage"
        minSdkVersion 14
        targetSdkVersion 25
        versionCode 3
        versionName "1.06.34482"
    }

    buildTypes {
        release {
            minifyEnabled true
            zipAlignEnabled true
            shrinkResources true
            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-project.txt'
        }
        debug {
//            minifyEnabled true
//            proguardFiles getDefaultProguardFile('proguard-android.txt'), 'proguard-project.txt'
        }
    }
}

dependencies {
    //    compile 'com.android.support:support-v4:18.0.0'
    compile files('libs/core-2.3.0.jar')
    compile files('libs/httpmime-4.1.1.jar')
    compile files('libs/bcprov-jdk15on-157.jar')

    //    compile 'org.bouncycastle.bcprov-jdk15on.1.57.org.bouncycastle:bcprov-jdk15on:1.57'
    compile 'com.android.support:appcompat-v7:25.3.1'
    compile 'com.android.support:support-v4:25.3.1'
    compile 'com.android.support.constraint:constraint-layout:1.0.2'
    compile 'com.android.support:recyclerview-v7:25.3.1'
}
android {
    useLibrary 'org.apache.http.legacy'
}